/*start body*/
body{
	background-color:#fff;
	color:#333;
}
/*end body*/
.change_style svg{
	fill:#be9658;
}
.pages_title h1 {
	border: 1px solid rgba(0,0,0,0.2);
}
.pages_title h2 {
	color: #0C1327;
}
.pages_title .play_more a {
	color: #000;
}
.pages_title .play_more a svg{
	fill:#000;
}
.pages_title .play_more a:hover {
	color: #fff;
}
.pages_title .play_more a:hover svg{
	fill:#fff;
}
.aboutus_right_list ul li {
	background:#f0f5f6;
	border: 1px solid rgba(0,0,0,0.1);
}
.aboutus_right_list_top svg{
	fill:#333;
}
.aboutus_right_list_top h3{
	color:#0C1327;
}
.pages_title.withwhite h1 {
	border: 1px solid rgba(255,255,255,0.1);
}
.pages_title.withwhite h2{
	color:#fff;
}
.pages_title.withwhite .play_more a {
	color: #fff;
}
.pages_title.withwhite .play_more a svg{
	fill:#fff;
}
.info_list li{
	color:#bbb;
}
.data2_list li span {
	background: #f0f5f6;
}
.data2_list li p b {
	color: #0C1327;
}
.teams_rate,.partners_all2{
	background:#f0f5f6;
}
.teams_rate b{
	color:#0C1327;
	border-right:1px solid rgba(0,0,0,0.05);
}
.teams_arrow_left,.teams_arrow_right{
	background:#f0f5f6;
}
.partners_all2 b{
	background:#fff;
}
.partners_all2 .partners_all2_name p{
	color:#0C1327;
}
.partners_all2 .partners_all2_name p i{
	color:#555;
}
#teams .slick-dots{
	background:#fff;
}
#banner .width{
	background:#f0f5f6;
}
.contactus_right_social_txt h4{
	color:#555;
}
.contactus_form label input,.contactus_form label.con_mssg textarea{
	color:#333;
}
.contactus_form label{
	border:1px solid rgba(0,0,0,0.1);
}
/**/
.closed_site{
	color:#333;
}
.pagination span, .pagination a {
	border: 1px solid #ddd;
	color: #666;
}
.post_meta {
	background:#dadada;
}
.postmeta_cats span {
	color: #333;
}
.postin_txt table tr th {
	border: 1px solid #ddd;
	background: #f8f8f8;
}
.postin_txt table tr td {
	border: 1px solid #ddd;
}
.contact_form_details_list li {
	background: #fff;
	border: 1px solid #eee;
}
.map_contact_right {
	border-left:1px solid #ddd;
}
.contact_form_frame label input,.contact_form_frame label textarea,.contact_form_frame label select{
	background:#fff;
	border:1px solid #ddd;
	color:#444;
}
.upload_file_box {
	border: 1px solid #ddd;
}
.upload_file_box label,.post_tags,.post_meta {
	background: #f5f5f5;
}
.secondloop {
  border: 1px solid #eee;
}
.page_table_all_left{
	border:1px solid #eee;
}
.postmeta_dets span,.post_tags span{
	color:#333;
}
.postin_txt{
	color:#666;
}
.page_table_all_left .foot_loop h2,.page_table_all_left .foot_post li a,.contact_form_details_list li span,.contact_form_details_list li p,.shape_consalt_txt,.shape_data_two_txt b,#shape_news_social .shape_news_txt h1,.shape_opinion_all h3,.shape_opinion_all h4{
	color:#333;
}
.shape_consalt a{
	border:1px solid #eee;
	color:#333;
}